<div class="randomQuotes">
  <div class="main">
    <p class="tags">{{ data["tags"] }}</p>
    <p class="quote">{{ data["content"] }}</p>

    <p class="author">{{ data["author"] }}</p>
    <p class="data-added">{{ data["dateAdded"] }}</p>

    <button *ngIf="popWindow" (click)="popClose()" class="btn-close"></button>
  </div>
</div>
